@charset "utf-8";
body {
	background-color:#ffccd1;
	font: 12px/1.5 "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #e94609;
	margin: 0;
	padding: 0px;
}
.txts {
	font-size:10px;
}
h3 {
	display: none;
}
p {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
dl,dt,dd {
	margin:0px;
	padding:0px;
}
ul,li {
	margin:0px;
	padding:0px;
}
a:link,a:visited {
	color: #e24252;
	text-decoration: underline;
}
a:hover,a:active {
	color: #ef8590;
	text-decoration: none;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*all style
---------------------------------------------*/



/*top style
---------------------------------------------*/
#top_b{
	background: url(../images/h_line.gif) repeat-x 0px 180px #ffccd1;
}

#top_b_time{
	background: url(../images/h_line.gif) repeat-x 0px 228px #ffccd1;
}

#t_mainbg {
	background: url(../images/main_bg.jpg) no-repeat center top;
	margin: 0px auto ;
	padding: 0;
	min-height:1020px;
}

#t_container {
	background: url(../images/mainvisual.png) no-repeat center top;
	margin: 0px auto ;
	padding: 0;
	width:980px;
	min-height:1020px;
	height: auto !important;  
	height: 1020px;
}

#t_contents {
	width:980px;
	height: 700px;
}

#t_rightbox {
	margin: 0;
	float: right;
	width: 394px;/*394*/
	padding-top:34px;
}

#t_leftbox{
	margin:0;
	float:left;
	width:584px;
	height:680px;
}

h1{
	width:396px;
	height:174px;
	margin:0px;
	padding:0px;
}

h2{
	width:396px;
	height:140px;
	margin:0px;
	padding:0px;
}

#indexnews {
	background: url(../images/news_bg.png) no-repeat left top;
	margin: 0px 28px 0 56px;
	/*padding: 45px 0 0 0;*/
	width: 312px;
	height: 331px;
}

#indexnews p{
	display:none;
}

#indexnewstxt {
	margin: 0px;
	overflow: auto;
/*	scrollbar-base-color: #BC89BC;
	scrollbar-track-color: #FCCDD5;
	scrollbar-face-color: #FCCDD5;
	scrollbar-shadow-color: #FCCDD5;
	scrollbar-darkshadow-color: #BC89BC;
	scrollbar-highlight-color: #FCCDD5;
	scrollbar-3dlight-color: #BC89BC;
	scrollbar-arrow-color: #BC89BC;*/
	width:268px;/*312*/
	height: 262px;/*331*/
	padding:54px 22px 15px 22px;
}
.indexnewsday {
	font-weight: bold;
	color: #e45a69;
}
.indexnewskiji {
	margin: 0px;
}


/* ソーシャルボタン */
#t_socialarea {
    margin: 0;
	margin-top:640px;
	padding:20px 0 0 0;
	width: 584px;/*584*/
	height:20px;
}
#t_socialarea ul li {
    float: right;
    list-style: none outside none;
    margin: 0;
	padding:0;
    width: 115px;
	display:inline;
}

#u_socialarea {
	margin: 15px auto 0 auto;
	padding: 5px 0px 5px 180px;
	clear: both;

}
#u_socialarea ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 115px;
}

.so01,.so02,.so03 {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 130px;
}

/*bannerarea
---------------------------------------------*/
#bannerarea{
	width:980px;
	margin:20px 0 0 0;
	padding:0;
	text-align:center;
}

#bannerarea img{
	margin-right:20px;
	border:solid 1px #E73562;
}

#copyright p{
	display:none;
	clear:both;
}

/*topmenu
---------------------------------------------*/

#t_menubox{
	width:980px;
	height:158px;
	margin:0;
	padding:0;
}

#t_menubox li {
	list-style-type:none;
	line-height:0;
	padding: 0;
	float:left;
}
#t_menubox li p {
	display:none;
}

#t_menubox li a {
	width: 122px;
	height: 158px;
	padding: 0px;
	display: block;

}

/*---------------*/
#t_menubox #btn_news a:link,#t_menubox #btn_news a:visited {
	background: url(../images/btn_news.png) no-repeat left top;
}
#t_menubox #btn_news a:hover,#t_menubox #btn_news a:active {
	background: url(../images/btn_news_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_story a:link,#t_menubox #btn_story a:visited {
	background: url(../images/btn_story.png) no-repeat left top;
}
#t_menubox #btn_story a:hover,#t_menubox #btn_story a:active {
	background: url(../images/btn_story_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_chara a:link,#t_menubox #btn_chara a:visited {
	background: url(../images/btn_chara.png) no-repeat left top;
}
#t_menubox #btn_chara a:hover,#t_menubox #btn_chara a:active {
	background: url(../images/btn_chara_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_staff a:link,#t_menubox #btn_staff a:visited {
	background: url(../images/btn_staff.png) no-repeat left top;
}
#t_menubox #btn_staff a:hover,#t_menubox #btn_staff a:active {
	background: url(../images/btn_staff_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_trailer a:link,#t_menubox #btn_trailer a:visited {
	background: url(../images/btn_trailer.png) no-repeat left top;
}
#t_menubox #btn_trailer a:hover,#t_menubox #btn_trailer a:active {
	background: url(../images/btn_trailer_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_episodes a:link,#t_menubox #btn_episodes a:visited {
	background: url(../images/btn_episodes.png) no-repeat left top;
}
#t_menubox #btn_episodes a:hover,#t_menubox #btn_episodes a:active {
	background: url(../images/btn_episodes_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_onair a:link,#t_menubox #btn_onair a:visited {
	background: url(../images/btn_onair.png) no-repeat left top;
}
#t_menubox #btn_onair a:hover,#t_menubox #btn_onair a:active {
	background: url(../images/btn_onair_on.png) no-repeat left top;
}
/*---------------*/
#t_menubox #btn_movie a:link,#t_menubox #btn_movie a:visited {
	background: url(../images/btn_movie.png) no-repeat left top;
}
#t_menubox #btn_movie a:hover,#t_menubox #btn_movie a:active {
	background: url(../images/btn_movie_on.png) no-repeat left top;
}
/*---------------*/
#menubox #btn_top a:link,#menubox #btn_top a:visited {
	background: url(../images/btn_top.png) no-repeat left top;
}
#menubox #btn_top a:hover,#menubox #btn_top a:active {
	background: url(../images/btn_top_on.png) no-repeat left top;
}

/*undermenu
---------------------------------------------*/

#u_menubox{
	width:614px;
	height:196px;
	margin:0;
	padding:0 0 3px 0;
}

#u_menubox li {
	list-style-type:none;
	line-height:0;
	padding: 0;
	float:left;
}
#u_menubox li p {
	display:none;
}

#u_menubox li a {
	width: 124px;
	height: 98px;
	padding: 0px;
	display: block;

}

#u_menubox #tline{
	width:614px;
	height:98px;
	padding:0 ;
}

#u_menubox #tline li a{
	width: 124px;
	height: 98px;
	margin:0 28px 0 0;
	padding: 0px;
	display: block;
}

#u_menubox #bline{
	width:600px;/*614*/
	height:98px;
	padding:0 0 0 14px;
}

#u_menubox #bline li a{
	width: 124px;
	height: 98px;
	margin:0 0 0 26px;
	padding: 0px;
	display: block;
}

/*---------------*/
#u_menubox #ubtn_news a:link,#u_menubox #ubtn_news a:visited {
	background: url(../images/ubtn_news.png) no-repeat left top;
}
#u_menubox #ubtn_news a:hover,#u_menubox #ubtn_news a:active {
	background: url(../images/ubtn_news_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_story a:link,#u_menubox #ubtn_story a:visited {
	background: url(../images/ubtn_story.png) no-repeat left top;
}
#u_menubox #ubtn_story a:hover,#u_menubox #ubtn_story a:active {
	background: url(../images/ubtn_story_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_chara a:link,#u_menubox #ubtn_chara a:visited {
	background: url(../images/ubtn_chara.png) no-repeat left top;
}
#u_menubox #ubtn_chara a:hover,#u_menubox #ubtn_chara a:active {
	background: url(../images/ubtn_chara_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_staff a:link,#u_menubox #ubtn_staff a:visited {
	background: url(../images/ubtn_staff.png) no-repeat left top;
}
#u_menubox #ubtn_staff a:hover,#u_menubox #ubtn_staff a:active {
	background: url(../images/ubtn_staff_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_trailer a:link,#u_menubox #ubtn_trailer a:visited {
	background: url(../images/ubtn_trailer.png) no-repeat left top;
}
#u_menubox #ubtn_trailer a:hover,#u_menubox #ubtn_trailer a:active {
	background: url(../images/ubtn_trailer_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_episodes a:link,#u_menubox #ubtn_episodes a:visited {
	background: url(../images/ubtn_episodes.png) no-repeat left top;
}
#u_menubox #ubtn_episodes a:hover,#u_menubox #ubtn_episodes a:active {
	background: url(../images/ubtn_episodes_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_onair a:link,#u_menubox #ubtn_onair a:visited {
	background: url(../images/ubtn_onair.png) no-repeat left top;
}
#u_menubox #ubtn_onair a:hover,#u_menubox #ubtn_onair a:active {
	background: url(../images/ubtn_onair_on.png) no-repeat left top;
}
/*---------------*/
#u_menubox #ubtn_top a:link,#u_menubox #ubtn_top a:visited {
	background: url(../images/ubtn_top.png) no-repeat left top;
}
#u_menubox #ubtn_top a:hover,#u_menubox #ubtn_top a:active {
	background: url(../images/ubtn_top_on.png) no-repeat left top;
}


/*under style
---------------------------------------------*/

#u_mainbg {
	background: url(../images/u_mainbg.png) no-repeat center top fixed;
	margin: 0px auto ;
	padding: 0;
	min-height:1000px;
	height: auto !important;  
	height: 1000px;
}

#u_container {
	background: url(../images/uh_line.png) no-repeat center top;
	margin: 0px auto ;
	padding: 0;
}

#u_contents {
	margin: 0px auto ;
	padding: 0;
	width:980px;
	min-height:1000px;
	height: auto !important;  
	height: 1000px;
	clear: both;
}

#u_leftbox{
	width:354px;
	height:903px;/*903*/
	padding: 40px 0px 0px 0px;
	float:left;
}

.u_logo{
	margin: 0px;
	width:355px;
	height:176px;
}

#u_title{
	width:355px;
	height:687px;
}

.title_news{
	background: url(../images/ititle_news.png) no-repeat center top;
}

.title_story{
	background: url(../images/ititle_story.png) no-repeat center top;
}

.title_chara{
	background: url(../images/ititle_chara.png) no-repeat center top;
}

.title_staff{
	background: url(../images/ititle_staff.png) no-repeat center top;
}

.title_trailer{
	background: url(../images/ititle_trailer.png) no-repeat center top;
}

.title_episodes{
	background: url(../images/ititle_episodes.png) no-repeat center top;
}

.title_onair{
	background: url(../images/ititle_onair.png) no-repeat center top;
}

#u_rightbox {
	margin: 0px;
	padding: 24px 0 0 10px;
	width: 614px;
	float: right;
}

.kijibox {
	padding: 0;
	margin: 0 0 10px 0;
	width: 613px;
	clear:both;
}

.kijiheadbg{
	background: url(../images/kiji_titlebg.png) no-repeat top;
	margin: 11px 0 0 0;
	width: 613px;
	min-height:72px;
	height: auto !important;  
	height: 72px;
}

.kijihead {
	background: url(../images/kiji_titlebottom.png) no-repeat left bottom;
	width: 613px;
	min-height:72px;
	height: auto !important;  
	height: 72px;
}

.kijititle{
	padding: 35px 114px 0px 67px;
	font-size:14px;
	font-weight: bold;
	color:#e94609;
}

.kijimain {
	background: url(../images/kiji_bg.png) repeat-y center top;
	margin: 0px;
	padding: 0px;
	width: 613px;
	min-height:250px;
	height: auto !important;  
	height: 250px;
}

.kijidate {
	background: url(../images/kiji_databg.png) no-repeat ;
	font-weight:bold;
	padding: 0px 38px 0px 0px;
	width: 575px;/*613*/
	height:23px;
	text-align:right;
}
.kijitxt {
	padding: 22px 40px 15px 25px;
	width: 548px;/*613*/
	line-height:182%;/*170*/
}

.kijifooter {
	background: url(../images/kiji_footer.png) no-repeat center top;
	margin: 0px;
	padding: 0px;
	width: 613px;
	height: 26px;
}

.u_copy{
	background: url(../images/img_copy.png) no-repeat top;
	margin:0px auto;
	padding:5px 0 10px 0;
	width:980px;
	height:24px;
}

.u_copy p{
	display:none;
}

/*--キャラクター-*/


.chara_img {
	padding: 22px 34px 0px 17px;
	width: 562px;/*613*/
	line-height:170%;
}

.chara_img  p{
	display:none;
}

.chara_img .chara_01{
	background: url(../images/chara/chara_kanaka.png) no-repeat;
	padding:22px 0 0 0;
	width:562px;
	height:405px;
}

.chara_img .chara_02{
	background: url(../images/chara/chara_saki.png) no-repeat;
	padding:22px 0 0 0;
	width:562px;
	height:457px;
}

.chara_img .chara_03{
	background: url(../images/chara/chara_yukkon.png) no-repeat;
	padding:22px 0 0 0;
	width:562px;
	height:392px;
}

/*--ストーリー-*/

.story_img {
	background: url(../images/img_story.png) no-repeat;
	width:562px;
	height:376px;
}

.story_img p {
	display:none;
}

.movie_bg{
	background: url(../images/pvmovie_bg.png) no-repeat;
	margin:0px auto;
	padding:30px 31px 70px 25px;
	width:409px;/*465*/
	height:248px;/*348*/
}

.moviebox{
	width:409px;
	hegiht:248px;
}

/**--スタッフキャスト--**/
.staffbox {
	margin: 0px;
	padding: 0px;
	width: 548px;
	line-height:160%;
	clear: both;
}
.staffbox dt {
	margin: 0px;
	padding: 0px 0px 3px 0px;
	float: left;
	width: 200px;
	font-weight:bold;
}
.staffbox dd {
	margin: 0px;
	padding: 0px 0px 3px 0px;
	width: 348px;
}

/*--そのほか-*/

.time_change {
	background:#ef8590;
	margin: 0px;
	padding: 12px 0px;
	width:100%;
	text-align: center;
}


